html {
scroll-behavior: smooth;
}
		body {
background-color: #2e2130;
padding: 0 15px 20px;
margin-top:0px;
}
        * {
font-family: Roboto, sans-serif;
}
		.drPGHGcXVu {
display: flex;
color:#FFF;
}
		.drPGHGcXVu a, .drPGHGcXVu h1, .drPGHGcXVu p 		{
text-align: center;
align-self: center;
}
		.btn-act a, body a, nav ul li a {
text-decoration: none;
}
		.drPGHGcXVu a, .drPGHGcXVu h1, .drPGHGcXVu p {
text-align: center;
}
		.drPGHGcXVu table, table {
width: 100%;
border-collapse: collapse;
}
		* {
box-sizing: border-box;
}
:root {
--main-color: #2a1854;
}
		.drPGHGcXVu {
margin: 14px auto 0;
padding: 36.5px 10px;
max-width: 1280px;
border-radius: 5px;
flex-direction: column;
color: #fff;
}
		.drPGHGcXVu h1 {
font-weight: 900;
line-height: 50px;
max-width: 876px;
margin: 0 0 15px;
font-size: 31px;
}
		.drPGHGcXVu h1 span {
color: #a265ff;
}
		.drPGHGcXVu p {
max-width: 876px;
color: #fff;
line-height: 130%;
font-size: 16px;
font-style: normal;
font-weight: 400;
margin: 0 0 30px;
}
		.drPGHGcXVu a {
color: #fff;
background-color: transparent;
}
.drPGHGcXVu td, td {
padding: 10px;
}
		.drPGHGcXVu a:hover {
background-color: #fff;
color: #8d48f6;
}
		.drPGHGcXVu {
max-width: 1280px;
margin: 0 auto;
padding: 54px 0 45px;
}
		.drPGHGcXVu h2, .drPGHGcXVu h3, .drPGHGcXVu h4, .drPGHGcXVu h5, .drPGHGcXVu h6 		{
text-align: center;
font-weight: 400;
color: #fff;
text-transform: uppercase;
line-height: 31px;
margin: 25px 0 15px;
font-size: 28px;
font-style: normal;
}
		.drPGHGcXVu h3 {
font-size: 24px;
}
.drPGHGcXVu h4, .drPGHGcXVu h5, .drPGHGcXVu h6 {
font-size: 20px;
}
		.drPGHGcXVu ol li, .drPGHGcXVu p, .drPGHGcXVu ul li 		{
color: #fff;
font-weight: 400;
text-align: left;
margin-bottom: 10px;
line-height: 150%;
font-style: normal;
font-size: 16px;
}
		.drPGHGcXVu ol, .drPGHGcXVu p, .drPGHGcXVu ul {
margin: 0 0 25px;
list-style-position: inside;
}
footer {
margin: 0 auto;
padding: 10px 0;
border-radius: 12px;
}
		.drPGHGcXVu td, .drPGHGcXVu tr {
border: 1px solid #4b30bc;
}
				.drPGHGcXVu a {
background-color: transparent;
}
		.drPGHGcXVu h1 {
color: #fff;
font-style: normal;
text-transform: uppercase;
}
		.btn-act a:hover {
opacity: 0.9;
}
		.btn-act a:first-child {
margin-left: 0;
}
		tr:nth-child(2n) {
background-color: #211a3e;
background-color: var(--tr-even-bck);
}
		.drPGHGcXVu table {
color: #fff;
margin-bottom: 25px;
border-spacing: 0;
}
		.drPGHGcXVu td {
text-align: left;
font-weight: 400;
}
		table {
margin: 25px 0 0;
}
		tbody {
background: #151621;
color: #fff;
}
		td {
border: 1px solid #000;
}
					.yDlOnAaxCM {
		font-size: 16px;
    color: #fff;
max-width: 1280px;
	margin: 20px auto;
    padding: 15px 0;
    background: #0a0b1a;
    text-align: center;
    border-radius: 12px;
		}
				.yDlOnAaxCM a {
color: #fff;
background-color: transparent;
}
				.blKmWGHaDNF {
		text-align: center;
	 padding: 15px 0;
	 font-size: 16px;
	margin: 25px auto;
max-width: 1280px;
    color: #fff;
		}
				.blKmWGHaDNF a {
text-decoration:none;
color: #fff;
font-weight:400;
}
			.BCkjinqsvGZ {
position:relative;
box-sizing:border-box;
transition:all 0.2s;
margin-bottom:30px;
}
.OxYrzCVcJU {
width:100%;
max-width:100%;
}
.QcAZLnrC {
max-width:80%;
left:50px;
position:absolute;
top:50%;
z-index:2;
 transform: translateY(-50%);
 color:#FFFFFF;
}
.KZvZEbSxst {
font-weight:bold;
font-size:25px;
}
.GxHaNsTk {
margin-top:30px;
}
.nLZvkErOd {
margin-top:20px;
}
.zJnfeChf {
margin-top:25px;
}
.uxxUFAiVqEFx {
    border: none;
	background-color: #62c25c;
    color: inherit;
    text-transform: uppercase;
display: flex;
    height: 32px;
    box-sizing: border-box;
    align-items: center;
    border-radius: 22px;
    font-size: 15px;
	margin-bottom:10px;
    justify-content: center;
    text-decoration: none;
	font-weight:bold;
    padding: 0 25px;
}
			@media screen and (max-width: 768px) {
		body {
padding: 0;
}
		.drPGHGcXVu p {
width: 80%;
}
		}
				.KabEUisadm {
	font-size: 20px;
    margin-bottom: 15px;
color: #bbbbbb;
    font-weight: 600;
    text-align: center;
	}
	.FqTwwDXjgg {
align-content: center;
	justify-content:center;
    display: flex;
	list-style: none;
    flex-wrap: wrap;
box-sizing: border-box;
    width: 100%;
}
.yqlInALl {
    position: relative;
    height: 0;
    margin: 0 20px 20px 0;
box-sizing: border-box;
}
.yqlInALl .hZMUciPxsnx {
    box-sizing: border-box;
    transition: transform .20s linear;
    top: 0;
    height: 100%;
    flex-direction: column;
left: 0;
    display: flex;
    box-shadow: 0 4px 8px 0 #000;
    border-radius: 15px;
    position: absolute;
    color: #fff;
    width: 100%;
}
.RmkyEWuLSIw, .GBCkbIJdqJ {
    border-top-right-radius: 15px;
border-top-left-radius: 15px;
}
.GBCkbIJdqJ {
    border-bottom: none;
    height: 75%;
    position: relative;
border: 1px solid #353a53;
}
.hZMUciPxsnx .VtSTPUIPsgG {
    left: 12px;
	margin:0px;
	display: flex;
    width: calc(100% - 12px);
    z-index: 2;
	padding:0px;
    position: absolute;
	list-style:none;
}
.VtSTPUIPsgG li {
    margin-right: 12px;
}
.raUVgacW {
    filter: drop-shadow(0 3px 3px rgba(0,0,0,.25));
display: inline-block;
    width: 15%;
    position: relative;
}
.RmkyEWuLSIw {
    z-index: 1;
    left: 0;
    position: absolute;
height: 100%;
    top: 0;
    width: 100%;
}
.XXvjtxhgT {
    border-radius: 15px 15px 0 0;
    pointer-events: none;
    height: 100%;
    box-sizing: border-box;
    opacity: 0;
    z-index: 5;
align-items: center;
    flex-direction: column;
    justify-content: space-around;
    background-color: #000;
    display: flex;
    transition: opacity .25s linear;
    width: 100%;
    padding: 20px 0;
    position: relative;
}
.hZMUciPxsnx a {
color: inherit;
    justify-content: center;
    align-items: center;
display: flex;
    text-decoration: none;
}
.NoWcYKpef, .vPsAxvEFlm {
    margin-bottom: 8px;
}
.NoWcYKpef {
    text-transform: uppercase;
    border-radius: 20px;
    font-size: 12px;
    box-sizing: border-box;
    padding: 0 20px;
    font-weight: 600;
background-color: #313047;
    height: 30px;
}
.OUksrZiIAxSt {
    box-sizing: border-box;
    box-shadow: 0 3px 0 0 #3c7025, 0 5px 5px 0 #000;
	text-transform: uppercase;
    padding: 0 25px;
	border: none;
    height: 32px;
	font-size: 13px;
    border-radius: 22px;
background-color: #62c25c;
}
.RxTvrSRac {
    font-weight: 500;
    font-size: 14px;
    flex: none;
    background-color: #161616;
    border-top: none;
    box-sizing: border-box;
    overflow: hidden;
    height: 25%;
    text-align: center;
    overflow-wrap: break-word;
    border-bottom-right-radius: 15px;
    padding: 0 5px;
    border: 1px solid #393a52;
    font-family: var(--font-second),sans-serif;
    border-bottom-left-radius: 15px;
word-wrap: break-word;
    flex-direction: column;
    display: flex;
    justify-content: center;
    text-overflow: ellipsis;
}
.hZMUciPxsnx:hover {
    z-index: 4;
}
.hZMUciPxsnx:hover .XXvjtxhgT {
    pointer-events: auto;
opacity: 1;
}
@media (min-width: 0px) {
.FqTwwDXjgg {
    max-width: 450px;
}
.yqlInALl {
    width: calc(50% - 20px);
padding-top: calc(50% - 20px);
}
}
@media (min-width: 699px) {
.FqTwwDXjgg {
    max-width: 100%;
}
.yqlInALl {
    padding-top: calc(25% - 20px);
    width: calc(25% - 20px);
}
}
@media (min-width: 1024px){
.FqTwwDXjgg {
    max-width: 100%;
}
.yqlInALl {
    width: calc(20% - 20px);
padding-top: calc(20% - 20px);
}
}
		.MrhwNWBtOAu {
 display: flex;
  padding: 20px 0px;
  align-items: center;
  background: #1e1e1e;
  flex-direction: column;
}
.aWWVZrUkqd {
  display: flex;
  margin-top: 10px;
  gap: 10px;
}
.VaFrObVwUaN {
text-align:center;
margin-top:20px;
}
.VaFrObVwUaN a {
display:inline-block;
color:#FFFFFF;
text-decoration:none;
margin-right:10px;
}
.VaFrObVwUaN a:hover {
text-decoration:underline;
}
.aWWVZrUkqd a {
  color: #f5f5f5;
text-decoration: none;
}
.XiYAxxyhh {
  padding: 13px 22px;
  font-weight: 600;
  border: 0px;
  cursor: pointer;
  border-radius: 29px;
  font-size: 16px;
  transition: .25s;
}
.XiYAxxyhh.LSDGcwXW {
  background: #00d2ff;
}
.XiYAxxyhh.LSDGcwXW:hover {
  background: #00b2e0;
}
.XiYAxxyhh.zAgSpYCXTd {
  border: 2px solid #FFFFFF;
background: transparent;
}
.XiYAxxyhh.zAgSpYCXTd:hover {
  background: #FFFFFF;
  color: #000;
}
.yzgiuWbG {
margin-top:10px;
}
.yzgiuWbG input {
border: 2px solid #FFFFFF;
padding: 13px 22px;
    border-radius: 29px;
}
.yzgiuWbG button {
color:#fff;
}
.mknAkuzrJAOQ {
font-size: 20px;
font-weight:bold;
margin-top:16px;
}
.OuvlyjhM {
    display: none;
}
.XeiLjDQEt {
    padding: 25px;
	color:#000;
background: rgb(224, 229, 235);
}
.mnIVVziVzNis {
margin-bottom:50px;
}
.zXcqmOsWR {
color: #1f2326 !important;
font-weight:bold;
}
.mnIVVziVzNis .LkBSvGKyKnJd {
text-decoration:none;
color: #1f2326;
}
.mnIVVziVzNis .LkBSvGKyKnJd:hover {
font-weight:bold;
}
.XeiLjDQEt .rziZeIChUkp {
    width: 100%;
    margin-right: auto;
	max-width:900px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
	box-sizing:border-box;
    word-wrap: break-word;
}
.XeiLjDQEt .sUAMfspUcg {
text-align:center;
}
@media (max-width: 767px){
.OuvlyjhM {
    display: block;
    position: fixed;
    bottom: 0px;
    left: 0px;
    box-sizing: border-box;
    width: 100%;
    background: #FFFFFF;
    border-radius: 20px 20px 0px 0px;
    z-index: 9999;
    padding: 10px;
    -webkit-box-shadow: 0px -2px 28px -13px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px -2px 28px -13px rgba(0,0,0,0.75);
    box-shadow: 0px -2px 28px -13px rgb(0 0 0 / 75%);
}
.JAGyxzsOI {
    font-size: 17px;
    width: 100%;
    font-weight: 600;
    border-radius: 20px;
    text-decoration: none !important;
padding: 10px 15px;
    background: #EDF0F7;
    color: #596269 !important;
    box-sizing: border-box;
    text-align: center;
}
.ZdUrsuIyN {
    color: #FFFFFF !important;
    border-radius: 20px;
    text-decoration: none !important;
    box-sizing: border-box;
padding: 10px 15px;
    text-align: center;
    font-weight: 600;
    background: rgb(166,22,234);
    font-size: 17px;
    background: linear-gradient(90deg, rgba(166,22,234,1) 0%, rgba(237,1,146,1) 70%);
    width: 100%;
}
.BIuyLTfLlpo {
    text-align: center;
display: flex;
    align-items: center;
    gap: 20px;
}
.ppJVJFgtc {
    padding: 15px 30px;
    gap: 15px;
display: flex;
    justify-content: space-between;
    align-items: start;
    margin-top: 5px;
}
.tDFRIuLZ {
    text-decoration: none !important;
    font-weight: 700;
    font-size: 13px;
text-align: center;
    color: #41494B !important;
}
}
